
/** Myriadpro-Regular **/
@font-face {
    font-family: 'Myriadpro-regular';
    src: url('../webfonts/fonts/MyriadPro-Regular.eot');
    src: url('../webfonts/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
    src: url('../webfonts/fonts/MyriadPro-Regular.woff') format('woff'),
         url('../webfonts/fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('../webfonts/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/** Myriadpro-light **/
@font-face {
    font-family: 'Myriadpro-light';
    src: url('../webfonts/fonts/myriadpro-light.eot');
    src: url('../webfonts/fonts/myriadpro-light.eot?#iefix') format('embedded-opentype');
    src: url('../webfonts/fonts/myriadpro-light.woff') format('woff'),
         url('../webfonts/fonts/myriadpro-light.ttf') format('truetype'),
         url('../webfonts/fonts/myriadpro-light.svg#Myriadpro-light') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* OPEN SANS  FONT-FAMILY*/


@font-face {
    font-family: 'open_sansregular';
    src: url('../webfonts/fonts/OpenSans-Regular-webfont.eot');
    src: url('../webfonts/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../webfonts/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../webfonts/fonts/OpenSans-Light-webfont.eot');
    src: url('../webfonts/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../webfonts/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../webfonts/fonts/OpenSans-Light-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}